@charset "UTF-8";
/* CSS Document */


@font-face {
  font-family: 'JPBOLD';
  src: url('font/JP-Bold.ttf');
}

body{
    margin: 0px;
    background-repeat: no-repeat;
    position: relative;    /*
    background-image: url(images/web_demo.jpg);
    background-position: center bottom;
    background-position: left top;
    */
    max-height: 1080px;
    max-width:1920px;
    overflow: hidden;
}

body a{
    text-decoration: none;    
}
/*====================首頁==================*/

#web_range{
    width: 100%;
    position: relative;
    height: 100vh;
    background-color: hsla(0,0%,0%,0.70);
    background-image: url(images/body_bg2.png);
    background-repeat: no-repeat;
    background-position: center 300px;
    overflow: hidden;
}

#index_logo{
    position: relative;
    left: 60px;
    top: 75px;
    z-index: 40000;
}



#index_member{
    position: fixed;
    left: 640px;
    top: 115px;
    z-index: 40000;
    display: block;
    width: 50px;
    cursor: pointer;
}

#index_member:hover{
    opacity: 0.7;
}

#index_member img{
    width: 100%;
    height: auto;
}

#page_member{
    position: fixed;
    left: 670px;
    top: 101px;
    z-index: 40000;
    display: block;
    width: 50px;
    cursor: pointer;
}

#page_member:hover{
    opacity: 0.7;
}

#page_member img{
    width: 100%;
    height: auto;
}



#banner{
    background-color: hsla(0,0%,100%,0.30);
    height: 120%;
    width: 50%;
    position: absolute;
    right: 0px;
    top: -10%;
    border-top-left-radius: 600px;
    border-bottom-left-radius: 600px;
    overflow: hidden;
}

#banner_line{
    height: 118%;
    width: 50%;
    position: absolute;
    right: 20px;
    top: -9%;
    border-top-left-radius: 600px;
    border-bottom-left-radius: 600px;
    border-left: 1px solid #a3895a;
}

#index_info{
    width: 400px;
    position: relative;
    top: 130px;
    left: 200px;
    height: 300px;
    color: hsla(0,0%,100%,1.00);
    font-size: 18px;
    overflow-y: auto;
}

#index_info::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#index_info::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#index_info::-webkit-scrollbar-thumb {
  background-color: #ffffff;
    
    }

/*====================首頁END==================*/

/*====================內頁==================*/

#page_logo{
    position: absolute;
    left: 85px;
    top: 60px;
    z-index: 40000;
}

/*====================內頁END==================*/

@media screen and (min-width:1281px){

#index_menu{
    width: 840px;
    height: 446px;
    background-image: url("images/index_menu.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: -35px;
    left: -70px;
    z-index: 30000;
}
    
#button_1{
    position: absolute;
    top: -20px;
    left: 139px;
    width: 147px;
    height: 126px;
    background-image: url(images/button-1.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_1:hover{
    background-image: url(images/button-1_hover.png);
}

#button_2{
    position: absolute;
    top: 29px;
    left: 310px;
    width: 71px;
    height: 118px;
    background-image: url(images/button-2.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_2:hover{
    background-image: url(images/button-2_hover.png);
}

#button_3{
    position: absolute;
    top: 79px;
    left: 422px;
    width: 102px;
    height: 177px;
    background-image: url(images/button-3.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_3:hover{
    background-image: url(images/button-3_hover.png);
}

#button_4{
    position: absolute;
    top: 135px;
    left: 539px;
    width: 89px;
    height: 122px;
    background-image: url(images/button-4.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_4:hover{
    background-image: url(images/button-4_hover.png);
}

#button_5{
    position: absolute;
    top: 202px;
    left: 644px;
    width: 86px;
    height: 115px;
    background-image: url(images/button-5.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_5:hover{
    background-image: url(images/button-5_hover.png);
}

#button_6{
    position: absolute;
    top: 273px;
    left: 743px;
    width: 88px;
    height: 122px;
    background-image: url(images/button-6.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
}

#button_6:hover{
    background-image: url(images/button-6_hover.png);
}
    
    
#page_button_line{
    width: 352px;
    height: 100vw;
    background-image: url(images/page_button_line.png);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
    border: 0px solid hsla(359,97%,51%,1.00);
    
    
}

#page_button_1{
    background-image: url(images/page_button_03.png);
    background-repeat: no-repeat;
    width: 180px;
    height: 72px;
    position: absolute;
    top: 233px;
    left: 10px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_1:hover{
    background-image: url(images/page_button_03_1.png);
}

#page_button_2{
    background-image: url(images/page_button_07.png);
    background-repeat: no-repeat;
    width: 115px;
    height: 72px;
    position: absolute;
    top: 310px;
    left: 88px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_2:hover{
    background-image: url(images/page_button_07_1.png);
}

#page_button_3{
    background-image: url(images/page_button_11.png);
    background-repeat: no-repeat;
    width: 145px;
    height: 92px;
    position: absolute;
    top: 380px;
    left: 129px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_3:hover{
    background-image: url(images/page_button_11_1.png);
}

#page_button_4{
    background-image: url(images/page_button_14.png);
    background-repeat: no-repeat;
    width: 135px;
    height: 92px;
    position: absolute;
    top: 455px;
    left: 157px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_4:hover{
    background-image: url(images/page_button_14_1.png);
}

#page_button_5{
    background-image: url(images/page_button_17.png);
    background-repeat: no-repeat;
    width: 130px;
    height: 92px;
    position: absolute;
    top: 535px;
    left: 168px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_5:hover{
    background-image: url(images/page_button_17_1.png);
}

#page_button_6{
    background-image: url(images/page_button_21.png);
    background-repeat: no-repeat;
    width: 130px;
    height: 92px;
    position: absolute;
    top: 620px;
    left: 169px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    border: 0px solid hsla(359,81%,47%,1.00);
    background-size: 100% auto;
}

#page_button_6:hover{
    background-image: url(images/page_button_21_1.png);
}

}




@media screen and (max-width:1280px){
    
#index_menu{
    width: 650px;
    height: 446px;
    background-image: url("images/index_menu.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: -35px;
    left: 0px;
    z-index: 30000;
    border: 0px solid hsla(359,62%,52%,1.00);
}
    
#button_1{
    position: absolute;
    top: 66px;
    left: 40px;
    width: 120px;
    height: 126px;
    background-image: url(images/button-1.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
    
}

#button_1:hover{
    background-image: url(images/button-1_hover.png);
}

#button_2{
    position: absolute;
    top: 92px;
    left: 160px;
    width: 60px;
    height: 118px;
    background-image: url(images/button-2.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#button_2:hover{
    background-image: url(images/button-2_hover.png);
}

#button_3{
    position: absolute;
    top: 115px;
    left: 230px;
    width: 90px;
    height: 177px;
    background-image: url(images/button-3.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#button_3:hover{
    background-image: url(images/button-3_hover.png);
}

#button_4{
    position: absolute;
    top: 153px;
    left: 330px;
    width: 78px;
    height: 122px;
    background-image: url(images/button-4.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#button_4:hover{
    background-image: url(images/button-4_hover.png);
}

#button_5{
    position: absolute;
    top: 202px;
    left: 420px;
    width: 76px;
    height: 115px;
    background-image: url(images/button-5.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#button_5:hover{
    background-image: url(images/button-5_hover.png);
}

#button_6{
    position: absolute;
    top: 253px;
    left: 503px;
    width: 76px;
    height: 122px;
    background-image: url(images/button-6.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
    border: 0px solid hsla(359,62%,52%,1.00);
}

#button_6:hover{
    background-image: url(images/button-6_hover.png);
}
    
#page_button_line{
    width: 352px;
    height: 100vw;
    background-image: url(images/page_button_line.png);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
    border: 0px solid hsla(359,97%,51%,1.00);
    
    
}

#page_button_1{
    background-image: url(images/page_button_03.png);
    background-repeat: no-repeat;
    width: 170px;
    height: 72px;
    position: absolute;
    top: 235px;
    left: 15px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_1:hover{
    background-image: url(images/page_button_03_1.png);
}

#page_button_2{
    background-image: url(images/page_button_07.png);
    background-repeat: no-repeat;
    width: 110px;
    height: 72px;
    position: absolute;
    top: 310px;
    left: 87px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_2:hover{
    background-image: url(images/page_button_07_1.png);
}

#page_button_3{
    background-image: url(images/page_button_11.png);
    background-repeat: no-repeat;
    width: 140px;
    height: 92px;
    position: absolute;
    top: 380px;
    left: 130px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_3:hover{
    background-image: url(images/page_button_11_1.png);
}

#page_button_4{
    background-image: url(images/page_button_14.png);
    background-repeat: no-repeat;
    width: 130px;
    height: 92px;
    position: absolute;
    top: 460px;
    left: 160px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_4:hover{
    background-image: url(images/page_button_14_1.png);
}

#page_button_5{
    background-image: url(images/page_button_17.png);
    background-repeat: no-repeat;
    width: 130px;
    height: 92px;
    position: absolute;
    top: 540px;
    left: 169px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_5:hover{
    background-image: url(images/page_button_17_1.png);
}

#page_button_6{
    background-image: url(images/page_button_21.png);
    background-repeat: no-repeat;
    width: 130px;
    height: 92px;
    position: absolute;
    top: 630px;
    left: 168px;
	cursor: pointer;
    display: block;
    text-decoration: none;
    color: hsla(0,0%,100%,1.00);
    background-size: 100% auto;
}

#page_button_6:hover{
    background-image: url(images/page_button_21_1.png);
}

}

